<template>
    <div>
        <div>
            <main></main>
            <article></article>
        </div>

        <div>

        </div>

        <div>

        </div>

        <section>

        </section>

    </div>
</template>
